"""add a processing field to submission

Revision ID: e969bef706d9
Revises: aaee0e29c9ad
Create Date: 2019-07-26 15:44:30.034370

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = 'e969bef706d9'
down_revision = 'aaee0e29c9ad'
branch_labels = None
depends_on = None

def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('submission', sa.Column('processing', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###

def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('submission', 'processing')
    # ### end Alembic commands ###
